### Method

# Gtk TreeViewrow_expanded

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_row_expanded (
      GtkTreeView* tree_view,
      GtkTreePath* path
    )

#### Description [src]

Returns `TRUE` if the node pointed to by `path` is expanded in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  A `GtkTreePath` to test expansion state.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if #path is expanded.